conditional_fields.conditional_fields.node:
  title: Manage Dependencies
  route_name: conditional_fields.tab.node
  base_route: entity.node_type.edit_form
  weight: 10
conditional_fields.conditional_fields.media:
  title: Manage Dependencies
  route_name: conditional_fields.tab.media
  base_route: entity.media_type.edit_form
  weight: 10
conditional_fields.conditional_fields.block:
  title: Manage Dependencies
  route_name: conditional_fields.tab.block
  base_route: entity.block_content_type.edit_form
  weight: 10
conditional_fields.conditional_fields.comment:
  title: Manage Dependencies
  route_name: conditional_fields.tab.comment
  base_route: entity.comment_type.edit_form
  weight: 10
conditional_fields.conditional_fields.user:
  title: Manage Dependencies
  route_name: conditional_fields.tab.user
  base_route: entity.user.admin_form
  weight: 10
